<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddTypeAndPersonToMallOrdersExpressesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('mall_order_expresses', function (Blueprint $table) {
            $table->boolean('type')->default(1)->comment('方式')->after('receive_at');
            $table->boolean('person')->nullable()->comment('经办人')->after('type');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('mall_orders_expresses', function (Blueprint $table) {

        });
    }
}
